# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = airoscript-git
pkgbase = airoscript-git
pkgver = 1:45.0a122ee-5
pkgdesc = Script to simplify the use of aircrack-ng tools
url = https://github.com/patrickhno/Airoscript
builddate = 1538513341
packager = Mike Henze <cthulu201@archstrike.org>
size = 232448
arch = any
license = GPL
replaces = airoscript
group = archstrike
group = archstrike-wireless
conflict = airoscript
provides = airoscript
depend = mdk3
depend = aircrack-ng
depend = dhclient
depend = perl-yaml-syck
makedepend = git
